<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26628aca323f168d42c310161f2b3704">
  <dict>
    <!--2023-06-06 11:36:20.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-08-23 15:27:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-08-23 15:32:41.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-08-23 15:32:41.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-08-23 15:27:09.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2022-12-08 17:51:12.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-08-23 15:32:41.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-08-23 15:32:41.000-->
    <string key="carrier_vowifi_title">Wi-Fi call</string>
    <!--2023-08-15 17:42:40.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-08-16 11:52:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:56:46.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-08-10 15:02:31.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-24 10:56:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:56:46.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2022-05-24 10:56:46.000-->
    <int key="utPreferOption">1</int>
    <!--2023-08-23 15:32:41.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-08-23 15:32:41.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-08-23 15:32:41.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-08-23 15:32:41.000-->
    <string key="wfc_spn_string">telekom.me</string>
  </dict>
</config>
